Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Downgrade Software Controller from 5.2.157 to 4.1.192.35M.

Hi for all,

I need to make a downgrade in 4402 WLC from 5.2.157, that has some bugs, to 4.1.192.35M.

In the release note 4.1.192.35M shows:

"A downgrade to mesh releases 4.1.190.5, 4.1.191.24M, and 4.1.192.35M from non-mesh release 4.2 is not supported".

I want know what sequence of release downgrade I need to make this.

thanks !

Claudio

5 REPLIES
Anonymous
N/A

Re: Downgrade Software Controller from 5.2.157 to 4.1.192.35M.

Claudio do you need mesh or not. If I remeber right the 5.2 code allows you to do mesh and standard LWAPP on one controller prior version of code 5.1 and back dont allow you to do both on the same controller if you dont need mesh I would recommend going back to 4.2.176 code. Please let me know more.

Thanks

New Member

Re: Downgrade Software Controller from 5.2.157 to 4.1.192.35M.

Hi Greg,

Yes, I need mesh. My Controller worked with only LWAPP standard, but now I will install new Access Point 1522 and 1240 in mesh mode. I installed the version 5.2 and some bugs happened. So I make the downgrade to 4.2.176.

The 4.1.192.35M (mesh release) allow both mesh and standard lwapp, but I have doubts and don't find documents about how make this downgrade.

thanks !

Claudio

Anonymous
N/A

Re: Downgrade Software Controller from 5.2.157 to 4.1.192.35M.

Claudio were youworking with Cisco TAC for the downgrade. Did they recommend going back to the 4.1.192.35M

In looking at Cisco wireless software download area there looks like there is 5.2.178. You may try looking at the release notes on the 5.2.178 to see if it fixes your problem.

http://www.cisco.com/en/US/docs/wireless/controller/release/notes/crn521780.html

See if this helps.

Greg

New Member

Re: Downgrade Software Controller from 5.2.157 to 4.1.192.35M.

Greg, Yes, I opened the case on TAC about the bug CSCsv69899 (controller crash and reboot) and they recommend 4.1.192.35M.

I saw the 5.2.178 but I'm worry because this release have a lot of Caveats.

Claudio

Anonymous
N/A

Re: Downgrade Software Controller from 5.2.157 to 4.1.192.35M.

I understand your concerns. However alot of the wireless codes have alot of unresolved caveats still. In my opinion to may. I cant believe they dont fix more of the unresolved caveats when they release a new version of code.

You may ask you TAC engineer you were working with about the downgrade error you are getting.

151
Views
0
Helpful
5
Replies